Quake III i OS X?

Tråden skapades och har fått 1 svar. Det senaste inlägget skrevs .
1

Jag laddade hem ett Quake III demo och provade installera, men så står det att man måste ha OS 9.1 eller högre. Måste man köra det i Classic Mode och ha installerat OS 9.1?
Finns det inget demo som man bara kan köra igång snabbt och enkelt utan en massa klydd?

Nån som vet?

(By the way: jag kör OS X Tiger 10.4.2.)

www.quake3world.com där finns förklaringen.

1
Bevaka tråden